package com.interpress_project.modernshare.client.controller.delegate.exceptions;
/**
 * @stereotype exception
 */
@SuppressWarnings("serial")
public final class ConnectionFailException extends Exception {
	/**
	 * Constructor
	 */
	public ConnectionFailException() {
		super("");
	}

	public ConnectionFailException(String msg, Throwable ex) {
		super(msg, ex);
	}

	public ConnectionFailException(String msg) {
		super(msg);
	}

	public ConnectionFailException(Throwable ex) {
		super(ex);
	}
}